@media screen and (min-width: 0px) and (max-width: 1250px) {
	body {
		overflow-x: hidden;
	}
.bg-image-fixed div {
    display: none;
}
	
.forsp {
	display: block;
}
	
	.forsp-amiko {
		padding-top: 100px;
	}
	
	.forsp-amiko img {
		width: 100%;	
		max-width: 240px;
		height: auto;
		margin: 0 auto;
		padding: 0;
	}

	.forsp-amiko {
		padding-top: 100px;
	}

.news-guest-box {
	display: block;
	padding: 30px;
	margin-top: 30px;
}
	
.news-guest-box img {
	width: 100%;
	max-width: 150px;
}
}

@media screen and (min-width: 0px) and (max-width: 960px) {		
.back1 .bg-image-fixed {
    background-image: url("images/back_buranko_sp.jpg");
}

.back3 .bg-image-fixed {
    background-image: url("images/back_futsuhahashiridasu_sp.jpg");
}
}

@media screen and (min-width: 320px) and (max-width: 740px) {
.wrapper {
	width: 100%;
}
	
.ginger-box {
	max-width: 100%;
}

.ginger-box img {
	width: 5vw;
}
	
.news-box .wrapper, .about-box .wrapper, .sakuhin-box .wrapper, .coment-box .wrapper, .theater-box .wrapper, .footer .wrapper  {
	padding:0px 15px;
}	
	
/* news */
h2 {
	margin-bottom: 30px;
}
	
h2 img {
	height: 25px;
}
	
.news-list-box {
	padding: 30px 0px 30px 30px;
}

.news-list {
	padding: 0px 30px 0px 0px;
}

.news-list li::after {
	margin: 30px 0px;
}

.buttun a {
	width: calc(100% - 60px);
}
	
.sns-box {
	margin-top: 30px;
}
	
	
.news-box .link-box {
	margin-top: 30px;
}

	
/* about */
.quiz-box {
	padding: 0px 0px 100px 0px;
}
	
.about-list-box li {
	padding: 30px;
	margin-bottom: 30px;
}

.about-midashi {
	font-size: 20px;
	margin-bottom: 30px;
}

.author-box {
	margin-top: 30px;
}

/* sakuhin */
.sakuhin-box li::after {
	margin-top: 50px;
	margin-bottom: 50px;
}
	
.sakuhin-title {
	font-size: 20px;
}

/* coment */

/* theater */
.day1, .day2 {
	margin-bottom: 30px;
}

.time-list-box ul li {
	padding-top: 30px;
	margin-bottom: 0px;
}

.time-box-title a {
	font-size: 20px;
}

.time-box-title a:hover {
	color:#60c6f2;
}

.map-img {
	margin-top: 30px;
	width:100%;
}
	
.map-box {
	padding: 50px 0px 0px 0px;
}

.map-box .link-box {
	margin-top: 30px;
}

.map-box .link-box li {
	margin-bottom: 15px;
}
	
.map-title {
	font-size: 20px;
}


/* footer */
}